﻿html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	line-height: 1.15;
	-webkit-tap-highlight-color: rgba(0,0,0,0)
}
body {
	margin: 0;
	font-family: "Microsoft Yahei", PingFangSC-Regular, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
	line-height: 1.42857143;
	font-size: 14px;
	min-width: 1230px;
	background: #fff;
	color: #333;
	overflow-x: hidden;
}
h1 {
	font-size: 2em;
	margin: .67em 0
}
figure {
	margin: 1em 40px
}
hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}
a {
	-webkit-text-decoration-skip: objects;
	background-color: transparent
}
abbr[title] {
	border-bottom: none;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted
}
b, strong {
	font-weight: bolder
}
dfn {
	font-style: italic
}
mark {
	background-color: #ff0;
	color: #000
}
small {
	font-size: 80%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sub {
	bottom: -.25em
}
sup {
	top: -.5em
}
audio:not([controls]) {
	display: none;
	height: 0
}
img {
	border-style: none
}
svg:not(:root) {
	overflow: hidden
}
button, input, optgroup, select, textarea {
	line-height: 1.42857143;
	margin: 0;
	outline: none
}
body, button, input, select, textarea {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-feature-settings: "liga", "kern"
}
button, input {
	overflow: visible
}
button, select {
	text-transform: none
}
button, html [type=button], [type=reset], [type=submit] {
-webkit-appearance:button
}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
border-style:none;
padding:0
}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring {
outline:1px dotted ButtonText
}
fieldset {
	padding: .35em .75em .625em
}
legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}
progress {
	display: inline-block;
	vertical-align: baseline
}
textarea {
	overflow: auto
}
[type=checkbox], [type=radio] {
box-sizing:border-box;
padding:0
}
[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
height:auto
}
[type=search] {
-webkit-appearance:textfield;
outline-offset:-2px
}
[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
::-webkit-file-upload-button {
-webkit-appearance:button;
font:inherit
}
summary {
	display: list-item
}
article, aside, footer, header, nav, section, figcaption, figure, main, details, menu {
	display: block
}
pre, code, kbd, samp {
	font-family: monospace, monospace;
	font-size: 1em
}
audio, video, canvas {
	display: inline-block
}
template, [hidden] {
display:none
}
em, i {
	font-style: normal;
}
.hui {
	background-color: #f6f6f6;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clearfix {
	zoom: 1
}
.clearfix:before, .clearfix:after {
	display: table;
	line-height: 0;
	content: ""
}
.clearfix:after {
	clear: both
}
a {
	color: #333;
	text-decoration: none
}
a:hover {
	color: #e00004
}
ul {
	margin: 0;
	list-style: none;
	padding: 0
}
.img-center {
	text-align: center;
	font-size: 0
}
.img-center img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
	transition: all 0.5s
}
.img-cover {
	overflow: hidden;
	position: relative
}
.img-cover span {
	display: block;
	width: 100%;
	background: no-repeat center / cover;
	transition: all 0.5s;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}
.container {
	padding: 0 10px;
	width: 1200px;
	margin: 0 auto
}
#message {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
	transform: scale(0);
	transition: .3s
}
.messagebg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	z-index: 1001
}
#message .m-content {
	margin-top: 8%
}
#message .m-content .m-message {
	background: #fff;
	width: 580px;
	background: #fff;
	padding: 50px;
	margin: 0 auto;
	position: relative;
	z-index: 1002;
	box-shadow: 1px 1px 50px rgba(0,0,0,.3)
}
.m-message {
	width: 494px;
	margin: 48px auto 0
}
.m-message label {
	margin-bottom: 15px;
	display: block;
	font-size: 14px
}
.m-message label em {
	display: block;
	float: right;
	color: red;
	height: 32px;
	line-height: 32px
}
.m-message label span {
	width: 70px;
	height: 34px;
	line-height: 34px;
	color: #2F2F2F;
	float: left;
	font-weight: bold;
	text-align: right;
	margin-right: 30px;
	display: inline-block
}
.m-message label input.inp, .m-message label textarea, .m-message label.code input {
	width: 73%;
	overflow: hidden;
	height: 32px;
	line-height: 32px;
	border: #cccccc 1px solid;
	border-radius: 3px;
	padding: 0 14px;
	box-sizing: border-box;
	color: #555;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.m-message label input:focus, .m-message label textarea:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(247,150,0,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(247,150,0,.6)
}
.m-message label textarea {
	height: 72px;
	line-height: 24px;
	padding: 10px 14px
}
.m-message label.code {
	line-height: 34px
}
.m-message label.code input {
	width: 30%;
	float: left;
	margin-right: 30px
}
.m-message label.code .pic {
	display: inline-block;
	vertical-align: top;
	width: 80px;
	height: 32px
}
.m-message label.code img {
	display: block;
	width: 100%;
	height: 100%
}
.btn1 {
	display: block;
	line-height: 32px;
	padding-left: 15px;
	background-color: #333;
	color: #fff;
	margin-top: 10px
}
.btn1:hover {
	background-color: #444;
	color: white
}
.btn1 span {
	display: block;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/btn-r.png)
}
.btn1-1 input {
	width: 52px;
	height: 32px;
	line-height: 32px;
	background: #e8e8e8;
	border: none;
	color: #333;
	margin-right: 22px;
	cursor: pointer;
	transition: 0.3s
}
.btn1-1 {
	padding-left: 100px
}
.btn1-1 input.focus {
	background: #e00004;
	color: #fff
}
.btn1-1 input.focus:hover {
	background: #444
}
.btn1-1 input:hover {
	background: #ccc
}
.kf {
	width: 208px;
	position: fixed;
	right: -208px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10000
}
.kt-top {
	height: 40px;
	line-height: 40px;
	background: url(../images/kefu.png) 12px center no-repeat #e00004;
	-ms-background-size: auto 20px;
	background-size: auto 20px;
	padding-left: 46px;
	font-size: 14px;
	color: #fff
}
.kt-top span:hover {
	transform: rotate(90deg)
}
.kt-top span {
	width: 18px;
	height: 16px;
	float: right;
	position: relative;
	margin: 10px 10px 0 0;
	cursor: pointer;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s
}
.kt-top span b {
	width: 100%;
	height: 2px;
	background: #fff;
	display: block;
	position: absolute;
	top: 50%;
	left: 0
}
.kt-top span b:first-child {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg)
}
.kt-top span b:last-child {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg)
}
.kf .con {
	overflow: hidden;
	background: #fff
}
.kf .qq li {
	height: 36px;
	line-height: 36px;
	border-bottom: #f5f5f5 solid 1px;
	padding-left: 16px
}
.kf .qq li a {
	height: 36px!important;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: initial;
	display: block
}
.kf .qq li a img {
	padding-right: 6px
}
.kf .con h5 {
	height: 26px;
	line-height: 26px;
	margin-top: 12px;
	background: url(../images/lianxi.png) 16px center no-repeat;
	padding-left: 45px;
	color: #666;
	font-size: 14px;
	margin-bottom: 0
}
.kf .contact {
	margin-top: 1px;
	height: auto;
	background-color: #fff
}
.kf .contact p {
	height: 26px;
	line-height: 26px;
	color: #666;
	font-size: 14px;
	padding-left: 22px;
	margin: 0
}
.kf .contact p:nth-child(2n) {
	padding-left: 32px
}
.kf .con h5.qr-icon {
	background: url(../images/erweima.png) 16px center no-repeat
}
.kf .con .qr {
	margin-top: 10px;
	padding-left: 40px
}
.kf .con .qr img {
	width: 110px;
	height: 110px
}
.kf .backTop {
	width: 100%;
	height: 40px;
	margin-top: 10px;
	background: url(../images/huidaodingbu.png) center center no-repeat #e00004;
	background-size: 18px auto;
	cursor: pointer
}
.kf-side {
	padding: 18px 10px 10px;
	background: #e00004;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	left: -34px;
	cursor: pointer
}
.kf-side b {
	display: block;
	color: #fff;
	line-height: 18px;
	font-size: 14px;
	font-weight: 400
}
.kf-side span.arrow {
	width: 12px;
	height: 12px;
	background: url(../images/jt-1.png) no-repeat;
	-ms-background-size: auto 12px;
	background-size: auto 12px;
	display: block;
	margin-top: 10px
}
.kf-side span.on {
	background: url(../images/jt-2.png) no-repeat;
	-ms-background-size: auto 12px;
	background-size: auto 12px
}
.footer-fix {
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	z-index: 10;
	display: none
}
.footer-fix li {
	float: left;
	width: 25%
}
.footer-fix li a {
	display: block;
	text-align: center;
	padding: 7px 0;
	font-size: 12px;
	line-height: 1
}
.footer-fix li i {
	display: block;
	height: 20px;
	background: no-repeat center;
	background-size: contain;
	margin-bottom: 4px
}
.footer-fix li i.i1 {
	background-image: url(../images/f_01.png)
}
.footer-fix li i.i2 {
	background-image: url(../images/f_02.png)
}
.footer-fix li i.i3 {
	background-image: url(../images/f_03.png)
}
.footer-fix li i.i4 {
	background-image: url(../images/f_04.png)
}
.swiper-button-prev, .swiper-button-next {
	outline: none
}
.header {
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.header .logo {
	float: left;
	font-size: 0;
	height: 68px;
	line-height: 68px;
	text-align: left;
	padding: 16px 0;
}
.header .nav {
	float: right;
	margin-right: 50px;
}
.header .nav li {
	float: left;
}
.header .nav li>a {
	display: block;
	line-height: 100px;
	padding: 0 20px;
	position: relative;
	color: #333;
	font-size: 16px;
}
.header .nav li .arr {
	float: right;
	height: 40px;
	width: 40px;
	position: relative;
	display: none;
}
.header .nav li .arr:after {
	content: '';
	border-top: 2px solid #ccc;
	border-left: 2px solid #ccc;
	box-sizing: content-box;
	display: block;
	width: 8px;
	height: 8px;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	transform: rotate(135deg);
	right: 15px
}
.header .nav li.active>a, .header .nav li.open>a, .header .nav li>a:hover {
	color: #e00004;
}
.header .nav li.dropdown {
	position: relative;
}
.header .nav .dropdown-box {
	position: absolute;
	left: 0;
	min-width: 100%;
	top: 100%;
	display: none;
	z-index: 10;
	text-align: center;
	background-color: #FFF;
}
.header .nav .dropdown-box p {
	margin: 0;
	border-bottom: 1px solid #cfcfcf;
}
.header .nav .dropdown-box a {
	white-space: nowrap;
	overflow: hidden;
	background-color: #FFF;
	text-overflow: ellipsis;
	padding: 0 10px;
	font-size: 14px;
	display: block;
	line-height: 45px;
	color: #333333;
}
.header .nav .dropdown-box a:hover {
	background-color: #e00004;
	color: #FFF;
}
.header .nav li.open>a:after, .header .nav li>a:hover:after {
	width: 100%;
	left: 0;
}
.header .nav li:hover .dropdown-box {
	display: block;
}
.header .tel {
	background: url(../images/tel.png) no-repeat 15px center #e00004;
	width: 340px;
	position: absolute;
	right: -350px;
	background-color: #e00004;
	color: #fff;
	line-height: 100px;
	padding-left: 45px;
	overflow: hidden;
	font-family: Arial;
	font-weight: bold;
	font-size: 24px;
}
.menu-btn {
	display: none;
	padding: 12px 0;
	float: right;
	margin-left: 15px
}
.menu-btn:before, .menu-btn:after, .menu-btn span {
	display: block;
	height: 2px;
	background-color: #e00004;
	content: ''
}
.menu-btn:before {
	width: 24px
}
.menu-btn:after {
	width: 18px;
	margin-left: 6px
}
.menu-btn span {
	width: 12px;
	margin: 6px 0 6px 12px
}
.banner {
	width: 100%;
	max-width: 1920px;
	margin: 100px auto 0;
	overflow: hidden;
	position: relative;
}
.banner .swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23FFFFFF'%2F%3E%3C%2Fsvg%3E")
}
.banner .swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23FFFFFF'%2F%3E%3C%2Fsvg%3E")
}
.banner .swiper-pagination-bullet {
	background: #FFF;
	width: 18px;
	height: 18px;
	opacity: 1;
}
.banner .swiper-pagination-bullet-active {
	background-color: #e00004;
}
.banner .swiper-slide img {
	max-width: 100%;
	display: block;
}
.m-banner {
	width: 100%;
	overflow: hidden;
	position: relative;
	display: none;
}
.m-banner .swiper-pagination-bullet {
	background: #FFF;
	opacity: 1;
}
.m-banner .swiper-pagination-bullet-active {
	background-color: #e00004;
}
.m-banner .swiper-slide img {
	max-width: 100%;
	display: block;
}
.web-link {
	padding: 20px 0
}
.web-link h4 {
	border-bottom: 1px solid #ddd;
	margin: 0;
	font-size: 18px;
	color: #e00004;
	padding-bottom: 15px
}
.web-link h4 small {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	color: #999
}
.web-link ul {
	margin-left: -20px
}
.web-link li {
	float: left;
	margin-left: 20px;
	margin-top: 20px
}
.pc-slide {
	float: left;
	width: 400px
}
.view .swiper-slide .img-center {
	width: 100%;
	height: 300px;
	line-height: 300px
}
.view .swiper-container {
	width: 100%
}
.preview {
	width: 100%;
	margin-top: 10px;
	position: relative
}
.preview .swiper-container {
	margin: 0 30px
}
.preview .swiper-slide .img-center {
	height: 80px;
	border: 1px solid #ddd;
	cursor: pointer;
	position: relative;
	line-height: 80px
}
.preview .arrow-left {
	background: url(../images/feel3.png) no-repeat left top;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10
}
.preview .arrow-right {
	background: url(../images/feel4.png) no-repeat left bottom;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10
}
.preview .active-nav .img-center {
	border-color: #e00004
}
div.zoomDiv {
	z-index: 999;
	position: absolute;
	top: 0;
	left: 0;
	background: #ffffff;
	border: 1px solid #ddd;
	display: none;
	text-align: center;
	overflow: hidden;
	font-size: 0
}
div.zoomMask {
	position: absolute;
	background: url(../images/mask.png) repeat scroll 0 0 transparent;
	cursor: move;
	z-index: 1
}
.web-showcase {
	margin: 0 0 40px
}
.web-showcase-info {
	margin-left: 430px
}
.web-showcase-info h1 {
	font-size: 24px;
	margin: 0 0 30px;
	font-weight: normal
}
.web-showcase-info p {
	margin: 5px 0 0;
	color: #666;
	line-height: 1.8;
	min-height: 250px
}
.web-showcase-info .tel {
	border-top: 2px solid #e6e6e6;
	margin-top: 15px;
	padding-top: 15px;
	height: 42px;
	line-height: 21px;
	font-size: 18px
}
.web-showcase-info .tel strong {
	color: #e00004
}
.web-showcase-info .tel a {
	float: right;
	line-height: 42px;
	padding: 0 25px;
	background-color: #333;
	color: #fff
}
.web-sou {
	padding: 13px 0;
	background: #FFF;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
}
.web-sou .hot {
	float: left;
	color: #666666;
	line-height: 44px;
	background: url(../images/hot.png) no-repeat left center;
	padding-left: 30px;
}
.web-sou .hot a {
	margin-right: 10px;
}
.web-sou .hform {
	float: right;
	width: 310px;
	border: 1px solid #eeeeee;
	border-radius: 25px;
	display: flex;
}
.web-sou .hform input {
	flex: 1;
	border: none;
	background: none;
	height: 38px;
	padding-left: 20px;
}
.web-sou .hform button {
	width: 48px;
	height: 38px;
	border: 0;
	background: none;
	margin-right: 5px;
}
.section {
	padding: 60px 0;
}
.section-title {
	margin-bottom: 40px;
	text-align: center;
	color: #323232;
	font-size: 28px;
}
.section-title p {
	font-size: 16px;
	color: #656565;
	margin-top: 5px;
}
.section-title1 {
	color: #FFF;
}
.section-title1 p {
	color: #FFF;
}
.in-pro-menu {
	margin: 0 0 0 -6px;
	text-align: center
}
.in-pro-menu li {
	display: inline-block;
	width: 12.5%;
}
.in-pro-menu li a {
	display: block;
	margin: 0 0 6px 6px;
	background-color: #f1f1f1;
	color: #686868;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
}
.in-pro-menu li a:hover {
	background-color: #e00004;
	color: #FFF;
}
.in-pro-con {
	margin: 25px 0 25px -15px;
}
.in-pro-con li {
	float: left;
	width: 50%;
}
.in-pro-con li a {
	display: block;
	margin: 0 0 0 15px;
	border: 1px solid #eeeeee;
	background-color: #fafafa;
	overflow: hidden;
}
.in-pro-con li .img-center {
	float: left;
	width: 50%;
}
.in-pro-con li .text {
	float: right;
	width: 50%;
	box-sizing: border-box;
	padding: 10px 20px;
}
.in-pro-con li .text h2 {
	margin: 0;
}
.in-pro-con li .text p {
	margin: 10px 0;
	color: #707070;
}
.in-pro-con li .text .btns {
	color: #939393;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.in-pro-con li .text .btns span img {
	position: relative;
	top: -3px;
}
.in-pro {
	position: relative;
}
.in-pro a {
	display: block;
	border: 1px solid #eeeeee;
}
.in-pro .text {
	line-height: 60px;
	padding: 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.in-pro .text span {
	font-weight: bold;
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.in-pro .swiper-button-prev {
	left: -50px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23a5a5a5'%2F%3E%3C%2Fsvg%3E")
}
.in-pro .swiper-button-next {
	right: -50px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23a5a5a5'%2F%3E%3C%2Fsvg%3E")
}
.in-adv {
	padding: 40px 0;
	background: url(../images/bg1.jpg) no-repeat left center /cover;
}
.in-adv-left {
	float: left;
	width: 645px;
}
.in-adv-left .hotform {
	height: 38px;
	margin-bottom: 16px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.in-adv-left .hotform span {
	background: #e00004;
	color: #FFF;
	padding: 0 25px;
	margin-right: 10px;
	border-radius: 20px;
	line-height: 38px;
}
.in-adv-left .hotform a {
	color: #FFF;
	margin-right: 8px;
}
.in-adv-left form {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 54px;
	background-color: #e00004;
}
.in-adv-left form input {
	border: none;
	background-color: transparent;
	color: #FFF;
	flex: 1;
	padding-left: 15px;
}
.in-adv-left form input::placeholder {
color:#fff;
}
.in-adv-left form button {
	border: none;
	background-color: transparent;
	height: 52px;
}
.in-adv-right {
	float: right;
	width: 310px;
	color: #FFF;
	padding-top: 20px;
	background: url(../images/icon-3.png) no-repeat right center;
	height: 70px;
}
.in-adv-right span {
	padding-left: 20px;
}
.in-adv-right strong {
	font-size: 33px;
	display: block;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.in-safe-bg {
	background: url(../images/bg4.jpg) no-repeat center /cover;
}
.in-safe-bg .tits {
	font-size: 40px;
	text-align: center;
	margin-bottom: 30px;
	font-weight: bold;
}
.in-safe-bg .tits span {
	font-size: 60px;
	color: #e00004;
}
.in-safe {
	position: relative;
}
.in-safe-left {
	float: left;
	width: 50%;
}
.in-safe-right {
	float: right;
	width: 50%;
}
.in-safe-left li, .in-safe-right li {
	height: 89px;
	padding: 0 20px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background-color: #f9f9f9;
	margin-bottom: 15px;
}
.in-safe-left li p {
	text-align: right;
}
.in-safe-left li:first-child {
	padding-right: 190px;
}
.in-safe-left li:nth-child(2), .in-safe-left li:nth-child(3), .in-safe-left li:nth-child(4) {
	padding-right: 280px;
}
.in-safe-left li:nth-child(5) {
	padding-right: 200px;
}
.in-safe-right li:first-child {
	padding-left: 190px;
}
.in-safe-right li:nth-child(2), .in-safe-right li:nth-child(3), .in-safe-right li:nth-child(4) {
	padding-left: 270px;
}
.in-safe-right li:nth-child(5) {
	padding-left: 190px;
}
.in-safe-pic {
	position: absolute;
	left: 50%;
	top: -15px;
	margin-left: -269px;
	width: 538px;
}
.in-ys-bg {
	background: url(../images/bg5.jpg) no-repeat center /cover;
}
.in-ys-bg .tits {
	background: rgba(255,255,255,0.3);
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 55px;
}
.in-ys-bg .tits p {
	font-size: 30px;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}
.in-ys-bg .tits i {
	width: 80px;
	height: 1px;
	margin: 0 10px;
	background: #fff;
	display: inline-block;
	vertical-align: middle;
}
.in-ys-bg .tits i:last-child {
	margin-left: 15px
}
.in-ys-bg .tits span {
	margin-left: 15px;
	font-weight: normal;
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
}
.in-ys {
	position: relative;
}
.in-ys-left {
	float: left;
	width: 50%;
}
.in-ys-right {
	float: right;
	width: 50%;
}
.in-ys-pic {
	position: absolute;
	left: 50%;
	top: 100px;
	margin-left: -75px;
	width: 150px;
}
.in-ys-left li {
	margin-top: 20px;
	display: flex;
}
.in-ys-left li span {
	font-size: 18px;
	text-align: right;
	padding-right: 50px;
	line-height: 80px;
	background-color: #FFF;
	width: 380px;
}
.in-ys-left li i {
	position: relative;
	left: -20px;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background-color: #444;
	display: flex;
	justify-content: center;
	align-items: center;
}
.in-ys-right ul {
	padding-left: 110px;
}
.in-ys-right li {
	margin-top: 20px;
	display: flex;
}
.in-ys-right li span {
	font-size: 18px;
	padding-left: 50px;
	line-height: 80px;
	background-color: #FFF;
	width: 380px;
}
.in-ys-right li i {
	position: relative;
	left: 20px;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background-color: #e00004;
	display: flex;
	justify-content: center;
	align-items: center;
}
.in-case {
	margin: 0 0 0 -30px;
}
.in-case li {
	float: left;
	width: 25%;
	margin-bottom: 30px
}
.in-case li a {
	display: block;
	margin: 0 0 0 30px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}
.in-case li .img-cover {
	padding-top: 78%;
}
.in-case li .text {
	line-height: 60px;
	background-color: #f3f3f3;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.in-about {
	color: #FFF;
	text-align: center;
}
.in-about .tits {
	font-size: 28px;
	font-weight: bold;
}
.in-about .desc {
	margin: 40px 0;
	font-size: 15px;
	line-height: 25px;
}
.in-td li {
	float: left;
	width: 25%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 18px;
}
.in-td li .icon {
	margin-right: 10px;
}
.honor {
	position: relative;
	background-color: #FFF;
	padding: 35px 0;
	margin-top: 40px;
}
.honor .img-center {
	height: 190px;
	border: 1px solid #eeeeee;
}
.honor .swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23202020'%2F%3E%3C%2Fsvg%3E")
}
.honor .swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23202020'%2F%3E%3C%2Fsvg%3E")
}
.in-news-pic {
	border-bottom: 1px dashed #e5e5e5;
}
.in-news-pic ul {
	margin: 0 0 0 -10px;
}
.in-news-pic li {
	float: left;
	width: 25%;
}
.in-news-pic li a {
	display: block;
	margin: 0 0 0 10px;
	background-color: #f8f8f8;
}
.in-news-pic li .img-cover {
	padding-top: 78%;
}
.in-news-pic li .text {
	padding: 20px 25px;
}
.in-news-pic li .text h2 {
	margin: 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.in-news-pic li .text p {
	color: #939393;
}
.in-news-pic li .text .date {
	color: #333;
}
.in-news-left {
	float: left;
	width: 575px;
}
.in-news-right {
	float: right;
	width: 575px;
}
.in-news-left .tits, .in-news-right .tits {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 50px;
	border-bottom: 1px solid #bebebe;
}
.in-news-left .tits span, .in-news-right .tits span {
	font-size: 20px;
	font-weight: bold;
	color: #e00004;
}
.in-news-left li a, .in-news-right li a {
	display: block;
	padding: 20px;
	border-bottom: 1px dashed #e5e5e5;
}
.in-news-left li h2, .in-news-right li h2 {
	margin: 0;
	font-weight: normal;
	position: relative;
	font-size: 18px;
}
.in-news-left li h2:before, .in-news-right li h2:before {
	position: absolute;
	left: -15px;
	top: 10px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #e00004;
	content: '';
}
.in-news-left li p, .in-news-right li p {
	margin: 0 0 8px;
	color: #666;
}
.in-news-left li .date, .in-news-right li .date {
	background: url(../images/icon-8.png) no-repeat left center;
	padding-left: 23px;
	color: #999;
	font-size: 16px;
}
.footer {
	background: url(../images/bg3.jpg) no-repeat top center /cover #242424;
	padding: 35px 0 0;
	color: #FFF;
}
.footer .tits {
	text-align: center;
	font-size: 28px;
	position: relative;
}
.footer .tits:before {
	position: absolute;
	left: 50%;
	top: 50px;
	margin-left: -16px;
	width: 33px;
	height: 2px;
	background-color: #87674a;
	content: '';
}
.footer .tits p {
	font-size: 16px;
	color: #656565;
}
.footer .feedback {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 40px 0;
}
.footer .feedback input {
	flex: 1;
	margin-right: 20px;
	height: 60px;
	border: 1px solid #3b3b3b;
	color: #999;
	background-color: transparent;
	padding-left: 15px;
}
.footer .feedback input::placeholder {
color: #999;
}
.footer .feedback button {
	background-color: #e00004;
	color: #FFF;
	width: 240px;
	height: 62px;
	border: none;
	font-size: 18px;
	text-align: center;
}
.footer .contact li {
	float: left;
	color: #9b9b9b;
	margin-right: 30px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.footer .contact li .icon {
	margin-right: 14px;
}
.footer-copy {
	margin-top: 30px;
	border-top: 1px solid #4c4c4c;
	color: #aaaaaa;
	line-height: 50px;
	text-align: center;
}
.footer-copy a {
	color: #aaaaaa;
}
.footer-copy p {
	margin: 0
}
.banner-sub {
	margin-top: 100px;
}
.section-sub {
	padding: 20px 0
}
.sub-tit {
	border-bottom: 1px solid #ddd;
	font-size: 18px;
	color: #e00004;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.curmbs {
	float: right;
	font-weight: normal;
	font-size: 12px;
	color: #999;
	line-height: 25px;
	background: url(../images/hom1.jpg) no-repeat 0 center;
	padding-left: 20px;
}
.curmbs em {
	font-style: normal;
	padding: 0 5px;
}
.ct2-sd {
	float: left;
	width: 250px
}
.ct2-mn {
	float: right;
	width: 920px
}
.panel-sd {
	margin-bottom: 20px;
	border: 1px solid #d1d1d1;
}
.panel-sd:last-child {
	margin-bottom: 0
}
.panel-sd .tit {
	text-align: left;
	font-size: 16px;
	padding: 20px 0 20px 35px;
	background-color: #e00004;
	text-transform: uppercase;
	color: #fff;
}
.panel-sd .tit span {
	font-size: 20px;
	display: block;
	font-weight: bold;
	color: #FFF;
}
.panel-sd .tit i {
	font-style: normal;
	font-size: 16px;
	color: #FFF;
	margin-right: 5px;
}
.contact-sd {
	padding: 20px;
}
.contact-sd .tel {
	background: url(../images/ny-tel.jpg) no-repeat 0 center;
	padding-left: 55px;
}
.contact-sd .tel strong {
	color: #5b5b5b;
	font-size: 18px;
	display: block;
}
.contact-sd .cont {
	margin-top: 8px;
}
.contact-sd .cont p {
	margin: 0;
	line-height: 25px;
}
.lanmu {
	background: #FFF;
}
.lanmu li {
	margin-top: 2px;
	border-bottom: 1px solid #d1d1d1;
}
.lanmu li>a {
	display: block;
	line-height: 50px;
	padding: 0 0 0 25px;
	color: #666;
	font-size: 15px;
}
.lanmu li .arr {
	float: right;
	height: 45px;
	width: 40px;
	position: relative;
	cursor: pointer;
}
.lanmu li .arr:after {
	content: '';
	border-top: 2px solid #e00004;
	border-left: 2px solid #e00004;
	box-sizing: content-box;
	display: block;
	width: 8px;
	height: 8px;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	transform: rotate(135deg);
	right: 15px;
}
.lanmu-box {
	display: none
}
.lanmu-box p {
	margin: 0;
	border-top: 1px solid #fff;
	padding-left: 15px
}
.lanmu-box p a {
	padding: 0 25px;
	display: block;
	line-height: 40px
}
.lanmu li>a:hover, .lanmu li.active>a {
	color: #fff;
	background-color: #e00004;
}
.lanmu li.active .arr:after {
	border-color: #fff;
}
.lanmu li.open .lanmu-box {
	display: block;
}
.lanmu li.open .arr:after {
	transform: rotate(225deg);
}
.list-3 {
	margin: -20px 0 0 -20px
}
.list-3 li {
	float: left;
	width: 33.333333%
}
.list-3 li a {
	display: block;
	margin: 20px 0 0 20px;
	text-align: center;
}
.list-3 li .img-cover {
	border: 1px solid #ddd;
	padding-top: 76%
}
.list-3 li .text {
	line-height: 40px;
	position: relative;
	padding: 0 14px;
	font-size: 16px;
}
.list-3 li .text p {
	margin: 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: relative;
	z-index: 1;
	transition: all 0.5s
}
.list-3 li .btn {
	text-align: center;
}
.list-3 li .btn a {
	margin-top: 0;
	display: inline-block;
	background: #555555;
	padding: 3px 20px;
	height: 35px;
	line-height: 35px;
	color: #FFF;
	font-size: 16px;
	border-radius: 5px;
}
.list-3 li .btn a.blue {
	background: #2d56a4;
}
.list-4 {
	margin: 10px 0 0 0px!important;
}
.list-4 li {
	float: left;
	width: 50%;
	margin: 0;
	position: relative;
}
.list-4 li a {
	display: inline-block;
	line-height: 34px;
	margin: 0 20px 0 0;
	color: #545555;
	width: 70%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.list-4 li span {
	position: absolute;
	right: 20px;
	top: 8px;
	color: #bbbbbc;
}
.list-5 li {
	margin-bottom: 15px
}
.list-5 li a {
	display: block;
	border: 1px solid #ddd;
	padding: 15px;
	overflow: hidden
}
.list-5 li .img-center {
	float: left;
	width: 250px
}
.list-5 li .text {
	margin-left: 270px
}
.list-5 li .text h4 {
	margin: 0;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px
}
.list-5 li .text h4 span {
	float: right;
	font-size: 12px;
	color: #999;
	font-weight: normal
}
.list-5 li .text p {
	color: #797979
}
.list-5 li .text .more {
	float: right;
	padding: 6px 12px;
	color: #fff;
	background-color: #B6B6B6
}
.list-5 li a:hover {
	border-color: #e00004
}
.list-5 li a:hover .text h4 {
	color: #e00004
}
.list-5 li a:hover .text .more {
	background-color: #e00004
}
.list-6 li {
	float: left;
	width: 25%;
	margin: 0;
}
.list-6 li a {
	display: block;
	margin: 20px 0 0 20px;
	text-align: center;
}
.list-6 li .img-cover {
	border: 1px solid #ddd;
	padding-top: 76%
}
.list-6 li .text {
	margin: 8px 0 0;
}
.web-infocontent-title {
	margin-bottom: 20px;
	text-align: center
}
.web-infocontent-title h1 {
	margin: 0;
	font-size: 24px
}
.web-infocontent-title p {
	margin: 10px 0 0;
	font-size: 12px;
	color: #999
}
.web-infocontent-title p span {
	padding: 0 5px
}
.web-infocontent-desc {
	margin-bottom: 20px;
	border: 1px solid #ddd;
	padding: 20px
}
.web-infocontent-desc p {
	display: inline-block;
}
.web-infocontent-body {
	line-height: 2;
	margin-bottom: 20px
}
.web-infocontent-body img {
	max-width: 100% !important;
	height: auto !important;
	width: auto !important
}
.web-infocontent-epx {
	margin-bottom: 20px
}
.web-infocontent-epx li {
	line-height: 32px;
	margin-bottom: 5px
}
.web-infocontent-epx li span {
	display: inline-block;
	background-color: #A2A2A2;
	color: #fff;
	padding: 0 15px;
	margin-right: 10px
}
.web-infocontent-epx li em {
	float: right;
	font-style: normal
}
.web-infocontent-return {
	border-top: 1px solid #000;
	line-height: 32px
}
.web-infocontent-return a {
	margin-right: 10px
}
.web-infocontent-return .more {
	margin: 0;
	float: right;
	background-color: #000;
	color: #fff;
	padding: 0 10px
}
.web-infocontent-rem {
	margin-bottom: 20px
}
.web-infocontent-rem h4 {
	margin: 0;
	font-size: 24px;
	line-height: 55px
}
.web-infocontent-rem li {
	border-top: 1px dashed #dbdbdb;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 46px
}
.web-infocontent-rem li span {
	float: right
}
.prod-menu {
	margin-bottom: 20px;
	border-bottom: 3px solid #e00004
}
.prod-menu li {
	float: left;
	margin-right: 7px
}
.prod-menu li a {
	display: block;
	padding: 0 35px;
	line-height: 50px;
	border-radius: 5px 5px 0 0;
	background-color: #F1F1F1;
	font-size: 16px
}
.prod-menu li.active a {
	background-color: #e00004;
	color: #fff
}
/* AB模板网新增分页样式 www.admibnuy.cn */
.pagebar {
	padding: 20px;
	overflow: hidden;
	clear: both
}
.pagebar .pagination {
	display: flex;
	justify-content: center;
	margin-top: 10px;
}
.pagination a {
	background: #fff;
	border: 1px solid #ccc;
	color: #333;
	font-size: 12px;
	padding: 8px 10px;
	margin: 0 2px;
	border-radius: 3px;
	line-height: 100%
}
.pagination span {
	color: #333;
	font-size: 12px;
	padding: 7px 2px;
	margin: 0 2px;
	border-radius: 3px;
}
.pagination a:hover {
	color: #333;
	border: 1px solid #333;
}
.pagination a.page-num-current {
	color: #fff;
	background: #333;
	border: 1px solid #333;
}
.pagination .st {
	font-family: 宋体
}
.text-secondary {
	text-align: center;
	padding: 20px 0
}
.ab_img img {
	max-width: 100% !important;
	height: auto !important;
	display: inline-block;
}
.ab_img p {
	text-wrap: inherit !important;
}
.ab_img p span {
	text-wrap: inherit !important;
}
.web-showcase-info .spec li{
	display: flex;
	justify-content: flex-start;
	margin-bottom: 10px;
}
.web-showcase-info .spec li span:first-child{
	width: 100px;
}
.web-showcase-info .spec li span:last-child{
	width: calc(100% - 70px);
}